catalog:
  title: ros messages for m3core

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka M3 ros msgs

  github.user: CentralLabFacilities
  github.project: meka-ros-pkg

  sub-directory: m3_msgs
  branches:
  - master

